.filter{
    color: #000000;
    font-weight: 500;
    font-size: 20px;
    width: fit-content;
    border: 2px solid rgba(228, 225, 225, 0.719);
    border-radius: 5px;
    background-color: antiquewhite;
}

.filter i{
 margin-right: 4px ;
}

.filter:hover{
cursor: pointer;
}

.banner-section img{
width: 100%;
max-height: 80vh;
height: 100%;
object-fit: cover;
}

.continent-name{
 font-size: 40px;
 font-weight: 500;
 color: #ffcc04;
}

.introduction-text{
 font-size: 15px;
 font-weight: 600;
 color: #000000;
}

.page-link-scroll{
 font-size: 15px;
 font-weight: 500;
 color: #000000;
}

.page-link-scroll a{
text-decoration: none;
}

.introduction-content p{
 font-size: 20px;
 font-weight: 500;
 color: rgb(139, 138, 138);
 text-align: justify;
}

.itinerary-lrHeading-div{
 font-weight: 500;
 font-size: 30px;
 color: #000000;
}

#itinerary-list li{
 list-style: none;
}
.itinerary-card{
 border-radius: 0px;
 position: relative;

}

.best-time-visit{
 background-color: #60b5b8;
 background-size: cover;
 background-repeat: no-repeat;
 height: 250px;
 background-position: center;
}

.best-things-to-do{
   background-color: #3f9b68;
    background-size: cover;
    background-repeat: no-repeat;
    height: 250px;
    background-position: center;
}

.best-places-to-visit{
    background-color: #5460c9;
    background-size: cover;
    background-repeat: no-repeat;
    height: 250px;
    background-position: center;
}

.things-to-know{
    background-color: #744179;
    background-size: cover;
    background-repeat: no-repeat;
    height: 250px;
    background-position: center;
}

.itinerary-name{
 font-size: 17px;
 font-weight: 600;
 color: #faf4f4;
}

.itinerary-card a{
    text-decoration: none;
    color: #000000;
}

.attraction-name{
 font-size: 20px;
 font-weight: 600;
 color: #000000;
}

.attraction-sub-name {
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 600;
    color: #000000;
}

.attraction-text p{
    font-size: 15px;
    font-weight: 500;
    color: #000000;
    text-align: justify;
}

.author-intro img{
 width: 300px;
 height: 300px;
 object-fit: cover;
 border-radius: 50%;
}

.author-name{
font-size: 30px;
font-weight: 500;
color: #000000;
}

.author-section p{
 font-size: 17px;
 font-weight: 500;
 color: #000000;
 text-align: justify;
}

.personal-info{
 font-size: 17px;
 color: #000000;
 font-weight: 500;  
}